@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #f7c7bb;
    min-height: 100%;
}
header {
    display: flex;
    align-items: center;
    background-color: aquamarine;
    height: 80px;
    width: 100%;
    gap: 20%;
    box-shadow: 0px 8px 8px 0px rgba(34, 60, 80, 0.2);
}

.logo {
    display: flex;
    align-items: center;
    margin-left: 10px;
    gap: 15px;
    font-size: 30px;
}

.logotip {
    border-radius: 20px;
}

span {
    font-family: "Pacifico", cursive;
    font-weight: 100;
    font-style: normal;
}

nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 14px;
    gap: 40px;;
}

a {
    text-decoration: none;
    background-color: #f7c7bb;
    padding: 15px;
    border-radius: 20px;
    color: black;
    font-family: "Press Start 2P", system-ui;
    font-weight: 500;
    font-style: normal;
}

a.visited {
    color: black;
}

a:hover {
    background-color: #ffe8e2;;
}

.links {
    display: flex;
    align-items: flex-end;
    background-color: black;
}

/* Дальше main */

main {
    margin: 0;
}

.top {
    text-align: center;
    font-size: 30px;
    margin-top: 40px;
}

.mid {
    display: flex;
    justify-content: space-between;
    margin-left: 200px;
    margin-top: 40px;
}

.text {
    margin-left: 20px;
    margin-right: 300px;
    font-size: 22px;
    
}

.text h1 {
    margin-bottom: 40px;
}

.text h2 {
    margin-bottom: 20px;
    line-height: 1;
}